@media screen
{
.borderless { border: none; }

.bottom { vertical-align: bottom; }
.top { vertical-align: top; }

.clear { clear: both; width:100%; }
.center { margin-left:auto; margin-right:auto; text-align:center; }

.hidden { display:none; }
.block { display:block; }
.inline { display:inline; }

.plain { text-decoration: none; }
.underline { text-decoration: underline; }
.italic { text-decoration: italic; }
.bold { font-weight: bold; }

.pointer { cursor: pointer; }
.default { cursor: default; }

.float_left { float: left; }
.float_right { float: right; }
.clear_left { clear: left; }
.clear_right { clear: right; }
.clear_both { clear: right; }
.align_left { text-align: left; }
.align_right { text-align: right; }


.full_width { width: 100%; }
.four_fifth_width { width: 80%; }
.three_quarter_width { width: 75%; }
.two_third_width { width: 66%; }
.three_fifth_width { width: 60%; }
.half_width { width: 50%; }
.two_fifth_width { width: 40%; }
.third_width { width: 33%; }
.quarter_width { width: 25%; }
.fifth_width { width: 20%; }

.full_height { height: 100%; }
.four_fifth_height { height: 80%; }
.three_quarter_height { height: 75%; }
.two_third_height { height: 66%; }
.three_fifth_height { height: 60%; }
.half_height { height: 50%; }
.two_fifth_height { height: 40%; }
.third_height { height: 33%; }
.quarter_height { height: 25%; }
.fifth_height { height: 20%; }

.white { color: #FFFFFF; }
.black { color: #000000; }
.red { color: #A31B0D; }
.yellow { color: #FFC600; }
.blue { color: #3171C4; }
.purple { color: #892793; }
.green { color: #95A32A; }

h1 { font-size:16px; color:#B03544; font-size:42px;}
h2 { font-size:15px; }
h3 { font-size:14px; }
.huge { font-size: 26px; }
.big { font-size: 18px; }
.medium { font-size: 12px; }
.small { font-size: 12px; }

.sans { font-family:sans-serif; }
.serif { font-family:serif; }

.padded { padding:10px; }
.marginalized { margin:5px; }
.lonely { margin: 10px; }
.isolated { margin:20px; }
.borderless { border:none; }

.framed { background-color:#F1ECCE; }
.linky { color:#0000FF; cursor:pointer; text-decoration:underline; }

.absolute { position:absolute; }

.pretty_table
{
      border-color: #696969;
          border-width: 0 0 1px 1px;
	      border-style: solid;
	          border-spacing: 0;
		      border-collapse: collapse;

}

.pretty_table td,
.pretty_table th
{
      border-color: #696969;
          border-width: 1px 1px 0 0;
	      border-style: solid;
	          padding:5px;
		      margin:0px;
}

}
